@import url("htcom.css");
#main_i {
	flex: 1;
	float: left;  
	width: 963px
}
#content_hp {
	width: 840px; 
	float: left; 
	margin-left: 10px; 
	padding: 10px 0 0 72px
}
#content_bm {
	width: 840px; 
	float: left; 
	margin-left: 10px; 
	padding: 20px 0 0 55px
}
#content_bm p {
	font-size: 90%; text-align: justify; color: #585858
}
#tabs {
	float: left; background-color: #FFFFFF; MARGIN: 0px 7px; width: 956px; height: 572px
}
#products {
	float: left; display: inline; margin-top: 0px; margin-left: 51px; width: 855px; height: 572px
}
#title {
	float: left; display: block; padding-bottom: 5px; padding-top: 5px; font-size: 85%; font-weight: bold; color: #FFFFFF; vertical-align: inherit; text-align: center; text-transform: uppercase
}
.width1 { width: 171px}
.width2 { width: 513px}
.z1 { background-color: #111000}
.z2 { background-color: #00558B}
.z3 { background-color: #F58024}
.z5 { background-color: #DF070F}
.z6 { background-color: #8C99A3}
.z9 { background-color: #ACA7DF}
.z0 { background-color: #04B395}
#cell {
	float: left; 
	display: block; 
	margin-left: 0px; 
	width: 171px; height: 260px; 
	background-repeat: no-repeat; 
	font-size: 75%;
	text-align: center; text-decoration: none
}
#cell2 {
	float: left; 
	display: block; 
	background-image: url(img/css/solone.png); 
	margin-left: 0px; 
	width: 513px; height: 260px; 
	font-size: 75%; 
	text-align: center; text-decoration: none;
	cursor: pointer
}
#cell2 span {
	font-weight: bold; color: #3177a7;
}
#cell2 span:hover {
	color: #fe7d00
}
#cell a, #cell2 a, #content_bm a {
	font-weight: bold; color: #3177a7; text-decoration: none;
	-webkit-transition: color 0.3s;
	transition: color 0.3s;
}
#cell a:hover, #cell2 a:hover, #content_bm a:hover {
	font-weight: bold; color: #fe7d00; text-decoration: none
}
.pix {
	float: left; display: block; margin-left: 10px; margin-top: 20px; width: 150px; height: 170px
}
.cust {
	float: left; display: block; background-image: url(logo/ci.png); background-repeat: no-repeat; 
	margin-left: 22px; margin-top: 40px; margin-bottom: 10px; width: 130px; height: 130px; background-size: contain;
}
.rider {
	float: left; display: block; background-image: url(img/25y.png); background-repeat: no-repeat;
	width: 125px; height: 125px; 
	margin: 8px 25px 20px 10px;	
}
.msg {
	clear: both; float: left; display: inline; margin-left: 10px; margin-top: 30px; width: 150px; height: 30px; 
	font-weight: normal; color: rgb(90,90,90); text-decoration: none
}
.linkto {
	clear: both; float: left; display: inline; 
	margin-left: 10px; margin-top: 15px; 
	width: 150px; height: 8px; 
	text-decoration: none
}
.ci1 {
	background-color: #DBDBDB;
	background-image: url(img/css/bkg_pex.png)
}
.ci2 {
	background-color: #DBDBDB;
	background-image: url(img/css/bkg_rt.png)
}
.ci3 {
	background-color: #DBDBDB;
	background-image: url(img/css/bkg_rtc.png)
}
.ci4 {
	background-color: #DBDBDB;
	background-image: url(img/css/bkg_flex.png)
}
.c1 {
	background-color: #FAEBEB;
	 
}
.c2 {
	background-color: #ECECEC; border-bottom: 1px solid #DBDBDB
}
.c3 {
	background-color: #DBDBDB
}
.c4 {
	background-color: #DBDBDB; border-bottom: 1px solid #DBDBDB
}
.c5 {
	background-color: #FFFFFF; background-image: url(img/css/bkg_cell.png); border-bottom: 1px solid #dbdbdb
}
.button-box {
	clear: both; float: left; display: inline;
	width: 114px; height: 15px; 
	margin: 8px 20px 15px 20px;	 
	text-decoration: none
}
a.button_i {
  user-select: none; outline: none;
  font-size: 110%; font-weight: 700; color: #fff !important;
  text-align: center; text-transform: uppercase; 
  padding: 0.6em; padding-bottom: 11px;
  border: 0; border-radius: 17px;
  background-color: #DF070F;
  -webkit-transition: background-color 0.3s !important;
  transition: background-color 0.3s !important
} 
a.button_i:hover { background-color: #FE7D00}
a.button_i:active, a.button_i:focus { background-color: #D86719}